
Katello - Feature #5301

[20] Design shared object synchronization between Katello and Foreman

04/21/2014 11:31 PM - Mike McCune

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

None

----

Imported from https://trello.com/c/cMwmNmAd/15-20-design-shared-object-synchronization-between-katello-and-foreman_

History

#1 - 08/18/2014 02:58 PM - Eric Helms

- Status changed from New to Rejected

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#4 - 07/08/2016 11:27 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://trello.com/c/cMwmNmAd/15-20-design-shared-object-synchronization-between-katello-and-foreman_
http://www.tcpdf.org

